<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (3/2/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 02 Mar 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 15:36:01 GMT</lastBuildDate>
		<generator>Radio2 v0.62</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 11:36:01 AM</microblog:localTime>
		<item>
			<description>Joseph Ardizzone, 78, the last remaining resident of Willets Point, in the shadow of Citi Field.</description>
			<link>http://r2.ly/7ae9</link>
			<pubDate>Thu, 03 Mar 2011 02:33:12 GMT</pubDate>
			<guid>http://r2.ly/7ae9</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/03/03/nyregion/03willets.html</microblog:linkFull>
			<microblog:readCount>455</microblog:readCount>
			</item>
		<item>
			<description>2 Teenagers Are Sentenced for Killing Man Asleep in His Car.</description>
			<link>http://r2.ly/7acv</link>
			<pubDate>Thu, 03 Mar 2011 02:24:32 GMT</pubDate>
			<guid>http://r2.ly/7acv</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/03/03/nyregion/03executive.html?_r=1</microblog:linkFull>
			<microblog:readCount>465</microblog:readCount>
			</item>
		<item>
			<description>How about Justin Bieber to play Young Julian Assange?</description>
			<link>http://r2.ly/7b9e</link>
			<pubDate>Wed, 02 Mar 2011 23:56:39 GMT</pubDate>
			<guid>http://r2.ly/7b9e</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/03/02/whoWillPlayAssangeInSpielb.html</microblog:linkFull>
			<microblog:readCount>236</microblog:readCount>
			</item>
		<item>
			<description>Chris Dodd shows how Washington works.</description>
			<link>http://r2.ly/uweg</link>
			<pubDate>Wed, 02 Mar 2011 22:59:29 GMT</pubDate>
			<guid>http://r2.ly/uweg</guid>
			<microblog:linkFull>http://www.salon.com/news/opinion/glenn_greenwald/2011/03/02/dodd</microblog:linkFull>
			<microblog:readCount>363</microblog:readCount>
			</item>
		<item>
			<description>&quot;The baby boomers will be the first generation that will do worse in retirement than their parents.&quot;</description>
			<link>http://r2.ly/7aap</link>
			<pubDate>Wed, 02 Mar 2011 22:58:56 GMT</pubDate>
			<guid>http://r2.ly/7aap</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/03/03/business/retirementspecial/03SOCIAL.html?_r=1</microblog:linkFull>
			<microblog:readCount>319</microblog:readCount>
			</item>
		<item>
			<description>Sec. of State Hillary Clinton: Al Jazeera is &apos;Real News&apos;, U.S. Losing &apos;Information War&apos;.</description>
			<link>http://r2.ly/7aaf</link>
			<pubDate>Wed, 02 Mar 2011 21:58:17 GMT</pubDate>
			<guid>http://r2.ly/7aaf</guid>
			<microblog:linkFull>http://blogs.abcnews.com/politicalpunch/2011/03/sec-of-state-hillary-clinton-al-jazeera-is-real-news-us-losing-information-war.html</microblog:linkFull>
			<microblog:readCount>436</microblog:readCount>
			</item>
		<item>
			<description>Wisconsin Voters Launch Recall Campaign Against Eight GOP State Senators.</description>
			<link>http://r2.ly/uwgi</link>
			<pubDate>Wed, 02 Mar 2011 21:20:17 GMT</pubDate>
			<guid>http://r2.ly/uwgi</guid>
			<microblog:linkFull>http://thinkprogress.org/2011/03/02/wisconsin-recall-2/</microblog:linkFull>
			<microblog:readCount>321</microblog:readCount>
			</item>
		<item>
			<description>Amazon.com: New York: Ric Burns: Movies &amp; TV. Highly recommended.</description>
			<link>http://r2.ly/w9gh</link>
			<pubDate>Wed, 02 Mar 2011 21:19:05 GMT</pubDate>
			<guid>http://r2.ly/w9gh</guid>
			<microblog:linkFull>http://www.amazon.com/New-York-Ric-Burns/dp/B000BITUF2/ref=pd_ys_qtk_general_recs_9</microblog:linkFull>
			<microblog:readCount>517</microblog:readCount>
			</item>
		<item>
			<description>From the Capitol Dome: Media Malpractice in Madison.</description>
			<link>http://r2.ly/7aa7</link>
			<pubDate>Wed, 02 Mar 2011 21:15:18 GMT</pubDate>
			<guid>http://r2.ly/7aa7</guid>
			<microblog:linkFull>http://www.theawl.com/2011/03/from-the-capitol-dome-media-malpractice-in-madison</microblog:linkFull>
			<microblog:readCount>247</microblog:readCount>
			</item>
		<item>
			<description>Why WikiLeaks Is Raising Money Using MasterCard and PayPal Again.</description>
			<link>http://r2.ly/7aa3</link>
			<pubDate>Wed, 02 Mar 2011 21:03:54 GMT</pubDate>
			<guid>http://r2.ly/7aa3</guid>
			<microblog:linkFull>http://www.theatlanticwire.com/global/2011/03/wikileaks-mastercard-visa-paypal/35554/</microblog:linkFull>
			<microblog:readCount>509</microblog:readCount>
			</item>
		<item>
			<description>Real Estate for $310,000.</description>
			<link>http://r2.ly/7aa2</link>
			<pubDate>Wed, 02 Mar 2011 20:59:32 GMT</pubDate>
			<guid>http://r2.ly/7aa2</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/03/03/greathomesanddestinations/03gh-wyg.html?_r=1</microblog:linkFull>
			<microblog:readCount>339</microblog:readCount>
			</item>
		<item>
			<description>Scoble likes Techcrunch&apos;s new &quot;Facebook comments.&quot;</description>
			<link>http://r2.ly/w9fy</link>
			<pubDate>Wed, 02 Mar 2011 20:56:09 GMT</pubDate>
			<guid>http://r2.ly/w9fy</guid>
			<microblog:linkFull>http://scobleizer.com/2011/03/01/i-really-like-techcrunchs-new-facebook-comments/</microblog:linkFull>
			<microblog:readCount>271</microblog:readCount>
			</item>
		<item>
			<description>Apple&apos;s Jobs to rivals: You&apos;re nerds, we&apos;re not.</description>
			<link>http://r2.ly/vtb3</link>
			<pubDate>Wed, 02 Mar 2011 20:49:24 GMT</pubDate>
			<guid>http://r2.ly/vtb3</guid>
			<microblog:linkFull>http://news.cnet.com/8301-17852_3-20038425-71.html?part=rss&amp;subj=news&amp;tag=2547-1_3-0-20</microblog:linkFull>
			<microblog:readCount>853</microblog:readCount>
			</item>
		<item>
			<description>The Race to Build a PageRank for the Social Web Continues.</description>
			<link>http://r2.ly/uwg5</link>
			<pubDate>Wed, 02 Mar 2011 20:46:52 GMT</pubDate>
			<guid>http://r2.ly/uwg5</guid>
			<microblog:linkFull>http://gigaom.com/2011/03/02/peerindex-quora-pagerank-socialweb/</microblog:linkFull>
			<microblog:readCount>256</microblog:readCount>
			</item>
		<item>
			<description>Want to back an entrepreneur? Best bet is to go for old.</description>
			<link>http://r2.ly/7b9h</link>
			<pubDate>Wed, 02 Mar 2011 18:24:43 GMT</pubDate>
			<guid>http://r2.ly/7b9h</guid>
			<microblog:linkFull>http://www.thenational.ae/thenationalconversation/industry-insights/economics/want-to-back-an-entrepreneur-best-bet-is-to-go-for-old</microblog:linkFull>
			<microblog:readCount>359</microblog:readCount>
			</item>
		<item>
			<description>Apparently there&apos;s no way to pre-order an iPad2 online? Wait till March 11? Hmmm.</description>
			<link>http://r2.ly/7b9f</link>
			<pubDate>Wed, 02 Mar 2011 18:22:51 GMT</pubDate>
			<guid>http://r2.ly/7b9f</guid>
			<microblog:linkFull>http://store.apple.com/us/browse/home/shop_ipad/family/ipad/start/select?mco=MjEzNTIwNzE</microblog:linkFull>
			<microblog:readCount>243</microblog:readCount>
			</item>
		<item>
			<description>Apple&apos;s iPad product page.</description>
			<link>http://r2.ly/7b9d</link>
			<pubDate>Wed, 02 Mar 2011 18:07:05 GMT</pubDate>
			<guid>http://r2.ly/7b9d</guid>
			<microblog:linkFull>http://www.apple.com/ipad/features/</microblog:linkFull>
			<microblog:readCount>348</microblog:readCount>
			</item>
		<item>
			<description>Twitter Targets Small, Medium Businesses with New Ad Platform.</description>
			<link>http://r2.ly/7b8x</link>
			<pubDate>Wed, 02 Mar 2011 17:33:31 GMT</pubDate>
			<guid>http://r2.ly/7b8x</guid>
			<microblog:linkFull>http://www.mediabistro.com/alltwitter/twitter-targets-small-medium-businesses-with-new-ad-platform_b3919?c=rss</microblog:linkFull>
			<microblog:readCount>312</microblog:readCount>
			</item>
		<item>
			<description>Not &quot;really simple&quot; but &quot;simply real.&quot;</description>
			<link>http://r2.ly/7b8w</link>
			<pubDate>Wed, 02 Mar 2011 17:27:20 GMT</pubDate>
			<guid>http://r2.ly/7b8w</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/5491773303/</microblog:linkFull>
			<microblog:readCount>320</microblog:readCount>
			</item>
		<item>
			<description>John Galliano apologises after sacking by Christian Dior.</description>
			<link>http://r2.ly/7b8f</link>
			<pubDate>Wed, 02 Mar 2011 16:17:38 GMT</pubDate>
			<guid>http://r2.ly/7b8f</guid>
			<microblog:linkFull>http://www.guardian.co.uk/lifeandstyle/2011/mar/02/john-galliano-apologises</microblog:linkFull>
			<microblog:readCount>320</microblog:readCount>
			</item>
		<item>
			<description>How to Get Downsized - Susannah Breslin.</description>
			<link>http://r2.ly/7b7s</link>
			<pubDate>Wed, 02 Mar 2011 15:42:13 GMT</pubDate>
			<guid>http://r2.ly/7b7s</guid>
			<microblog:linkFull>http://blogs.forbes.com/susannahbreslin/2011/03/01/how-to-get-downsized/</microblog:linkFull>
			<microblog:readCount>297</microblog:readCount>
			</item>
		<item>
			<description>Will today&apos;s Apple event be webcast? - Google Search.</description>
			<link>http://r2.ly/uwb8</link>
			<pubDate>Wed, 02 Mar 2011 14:47:45 GMT</pubDate>
			<guid>http://r2.ly/uwb8</guid>
			<microblog:linkFull>http://www.google.com/search?aq=t&amp;client=firefox-a&amp;ie=utf-8&amp;oe=utf-8&amp;q=Will%20today%27s%20Apple%20event%20be%20webcast%3F&amp;rls=org.mozilla%3Aen-US%3Aofficial</microblog:linkFull>
			<microblog:readCount>434</microblog:readCount>
			</item>
		<item>
			<description>Assange lawyer supposedly provided &quot;misleading info.&quot; Can you imagine a lawyer doing that! #shocked #notreally</description>
			<link>http://r2.ly/7b86</link>
			<pubDate>Wed, 02 Mar 2011 14:04:41 GMT</pubDate>
			<guid>http://r2.ly/7b86</guid>
			<microblog:linkFull>http://www.foxnews.com/world/2011/03/02/assange-lawyer-probed-swedish-bar-association/</microblog:linkFull>
			<microblog:readCount>196</microblog:readCount>
			</item>
		<item>
			<description>Prior to the iPad 2 Event, Apple Reveals a New Trademark Symbol. #stylizedspeechbubbles</description>
			<link>http://r2.ly/7b84</link>
			<pubDate>Wed, 02 Mar 2011 14:01:28 GMT</pubDate>
			<guid>http://r2.ly/7b84</guid>
			<microblog:linkFull>http://www.patentlyapple.com/patently-apple/2011/03/prior-to-the-ipad-2-event-apple-reveals-a-new-trademark-symbol.html</microblog:linkFull>
			<microblog:readCount>1485</microblog:readCount>
			</item>
		<item>
			<description>U.S. Fish and Wildlife Service concludes eastern cougar extinct.</description>
			<link>http://r2.ly/7b6k</link>
			<pubDate>Wed, 02 Mar 2011 13:55:27 GMT</pubDate>
			<guid>http://r2.ly/7b6k</guid>
			<microblog:linkFull>http://www.fws.gov/northeast/ECougar/newsreleasefinal.html</microblog:linkFull>
			<microblog:readCount>242</microblog:readCount>
			</item>
		<item>
			<description>Vivian Maier was a Chicago street photographer from the 50s to the 90s.</description>
			<link>http://r2.ly/7b6j</link>
			<pubDate>Wed, 02 Mar 2011 13:52:50 GMT</pubDate>
			<guid>http://r2.ly/7b6j</guid>
			<microblog:linkFull>http://vivianmaier.blogspot.com/</microblog:linkFull>
			<microblog:readCount>243</microblog:readCount>
			</item>
		<item>
			<description>Full text RSS feed builder web app.</description>
			<link>http://r2.ly/7b6g</link>
			<pubDate>Wed, 02 Mar 2011 13:45:23 GMT</pubDate>
			<guid>http://r2.ly/7b6g</guid>
			<microblog:linkFull>http://fulltextrssfeed.com/</microblog:linkFull>
			<microblog:readCount>318</microblog:readCount>
			</item>
		<item>
			<description>Spielberg lines up WikiLeaks film based on Guardian book.</description>
			<link>http://r2.ly/7b6e</link>
			<pubDate>Wed, 02 Mar 2011 13:41:55 GMT</pubDate>
			<guid>http://r2.ly/7b6e</guid>
			<microblog:linkFull>http://www.guardian.co.uk/film/2011/mar/02/spielberg-assange-wikileaks-guardian</microblog:linkFull>
			<microblog:readCount>1176</microblog:readCount>
			</item>
		<item>
			<description>Looney tunes theme song. (Enclosures can be silly!)</description>
			<link>http://r2.ly/7b6d</link>
			<enclosure url="http://static.reallysimple.org/users/dave/2011/03/02/looneytunes.mp3" length="90707" type="binary/octet-stream" />
			<pubDate>Wed, 02 Mar 2011 13:40:06 GMT</pubDate>
			<guid>http://r2.ly/7b6d</guid>
			<microblog:linkFull>http://static.reallysimple.org/users/dave/2011/03/02/looneytunes.mp3</microblog:linkFull>
			<microblog:readCount>213</microblog:readCount>
			</item>
		<item>
			<description>Here&apos;s a picture from Al Jazeera&apos;s live video feed during the revolution in Egypt. (Enclosures can be pictures too.)</description>
			<link>http://r2.ly/7b6b</link>
			<enclosure url="http://static.reallysimple.org/users/dave/2011/03/02/alj.jpg" length="162252" type="image/jpeg" />
			<pubDate>Wed, 02 Mar 2011 13:33:14 GMT</pubDate>
			<guid>http://r2.ly/7b6b</guid>
			<microblog:linkFull>http://static.reallysimple.org/users/dave/2011/03/02/alj.jpg</microblog:linkFull>
			<microblog:readCount>227</microblog:readCount>
			</item>
		<item>
			<description>I&apos;m testing again, now when I attach a song to my posts, you may find a link to click on. Let&apos;s see!</description>
			<enclosure url="http://static.reallysimple.org/users/dave/2011/03/02/looneytunes.mp3" length="90707" type="binary/octet-stream" />
			<pubDate>Wed, 02 Mar 2011 13:00:57 GMT</pubDate>
			<guid isPermaLink="false">0bd818be17bc7335900395c1316b5ec2</guid>
			</item>
		<item>
			<description>Spike Jonze and Charlie Kaufman &apos;to reunite for new film&apos;.</description>
			<link>http://r2.ly/7b5i</link>
			<pubDate>Wed, 02 Mar 2011 12:07:05 GMT</pubDate>
			<guid>http://r2.ly/7b5i</guid>
			<microblog:linkFull>http://www.guardian.co.uk/film/2011/mar/02/spike-jonze-charlie-kaufman-satire</microblog:linkFull>
			<microblog:readCount>261</microblog:readCount>
			</item>
		<item>
			<description>EV Grieve: Humans of New York.</description>
			<link>http://r2.ly/7b5d</link>
			<pubDate>Wed, 02 Mar 2011 11:12:14 GMT</pubDate>
			<guid>http://r2.ly/7b5d</guid>
			<microblog:linkFull>http://evgrieve.com/2011/03/humans-of-new-york.html</microblog:linkFull>
			<microblog:readCount>193</microblog:readCount>
			</item>
		<item>
			<description>How a 19-Year-Old Earned $5 Million to Revolutionize Search.</description>
			<link>http://r2.ly/7b4d</link>
			<pubDate>Wed, 02 Mar 2011 08:57:10 GMT</pubDate>
			<guid>http://r2.ly/7b4d</guid>
			<microblog:linkFull>http://www.inc.com/articles/2011/03/how-19-year-old-daniel-gross-is-taking-on-google-with-greplin.html</microblog:linkFull>
			<microblog:readCount>393</microblog:readCount>
			</item>
		<item>
			<description>Pictures of people arrested in the Chicago area, with charges.</description>
			<link>http://r2.ly/7b2w</link>
			<pubDate>Wed, 02 Mar 2011 04:34:24 GMT</pubDate>
			<guid>http://r2.ly/7b2w</guid>
			<microblog:linkFull>http://www.chicagotribune.com/news/local/chi-mug-photogallery,0,5488047.photogallery</microblog:linkFull>
			<microblog:readCount>248</microblog:readCount>
			</item>
		<item>
			<description>Wal-Mart worker burns self to death in parking lot.</description>
			<link>http://r2.ly/7b47</link>
			<pubDate>Wed, 02 Mar 2011 04:32:55 GMT</pubDate>
			<guid>http://r2.ly/7b47</guid>
			<microblog:linkFull>http://archive.chicagobreakingnews.com/2009/02/wal-mart-worker-immolates-self-in-parking-lot.html?obref=obinsite</microblog:linkFull>
			<microblog:readCount>367</microblog:readCount>
			</item>
		</channel>
	</rss>
